[FSO-image milestone 4.1] gpsd instead of fso-gpsd installed on a fresh image ?

lollisoft lothar.behrens at lollisoft.de
Mon Jan 5 13:58:36 CET 2009


as of other issues that when using FSO, fso-gpsd should be used and not gpsd
I am confused about installed gpsd
on my fresh image from

Why is gpsd installed when it will not work with FSO ?
Shouldn't fso-gpsd installed per default on that image ?


View this message in context: http://n2.nabble.com/-FSO-image-milestone-4.1--gpsd-instead-of-fso-gpsd-installed-on-a-fresh-image---tp2112765p2112765.html
Sent from the Openmoko Community mailing list archive at Nabble.com.

More information about the community mailing list